body{
    background-image: url(bg.jpeg);
    background-size: cover;
    background-repeat: no-repeat;
  
   
    }
.jumbotron{
    background-color: rgb(53, 92, 104, 0.7);
  opacity: 0.8;
    font-family: 'Prompt', sans-serif;
    
}
.name{
    font-size: 50px;
}

.btn {
    opacity: 0.8;
    font-family: 'Prompt', sans-serif;
  
}
.btn:hover{
    background-color: rgb(1, 87, 87);
  
  
}
.btn:active {
    transform: translateY(4px);
  
}

.btn-f {
    opacity: 0.9;
    font-family: 'Prompt', sans-serif;
  
}
.btn-f:hover{
    background-color: rgb(53, 92, 104);
  
}
.btn-f:active {
        transform: translateY(4px);
      
}
#gif-input{
    background-color: grey;
    opacity: 0.8
}

.card{
    background-color: rgba(36, 62, 70, 0.7);
}
